[Rainmeter]
Update=1000


Color1=1,253,54,200

Color2=104,255,3,100


[Style]
FontColor=255,255,255,240
FontSize=10
StringAlign=LEFT
StringStyle=NORMAL
FontFace=Digital Sans EF
;AvantGarde LT Medium
AntiAlias=1

=======================================================================================

[MeasureDownload]
Measure=NetIn
Substitute="k":"K"

[MeasureUpload]
Measure=NetOut
Substitute="k":"K"

[MeasureLAN]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=IP_ADDRESS
SysInfoData=0

[MeasureIP]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=http://checkip.dyndns.org
RegExp="(?siU)<body>(.+)Address: (.+)</body>"
StringIndex=2
UpdateRate=3600

[MeasureDNS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=DNS_SERVER
SysInfoData=1



=======================================================================================


[Background]
Meter=IMAGE
X=-7
Y=0
H=360
W=290
ImageName=Network.png
AntiAlias=1


[Label]
Meter=STRING
X=200
Y=110
MeterStyle=Style
FontSize=11
StringAlign=CENTER
;StringEffect=SHADOW
Text=NETWORK


=======================================================================================



;[MainInfo1]
MeasureName=MeasureDownload
MeasureName2=MeasureUpload
Meter=STRING
X=110
Y=305
StringAlign=CENTER
MeterStyle=Style
AntiAlias=1
Text="Download: %1B      Upload: %2B"
AutoScale=1


[IPLabel]
Meter=STRING
X=30
Y=139
MeterStyle=Style
Text=IP Address


[IP]
Meter=STRING
MeasureName=MeasureIP
X=225
Y=r
MeterStyle=Style
StringAlign=Right
Text=%1


[LANLabel]
Meter=STRING
X=30
Y=15r
MeterStyle=Style
Text=LAN Address


[LAN]
Meter=STRING
MeasureName=MeasureLAN
X=225
Y=r
MeterStyle=Style
StringAlign=Right
Text=%1


[DNSLabel]
Meter=STRING
X=30
Y=15r
MeterStyle=Style
Text=DNS Address


[DNS]
Meter=STRING
MeasureName=MeasureDNS
X=225
Y=r
MeterStyle=Style
StringAlign=Right
Text=%1


[DownLabel]
Meter=STRING
X=30
Y=20r
MeterStyle=Style
Text=DOWNLOAD


[Down]
MeasureName=MeasureDownload
Meter=STRING
X=225
Y=12r
MeterStyle=Style
StringAlign=Right
FontSize=10
Text=%1B
AutoScale=1


[DownGraph1]
Meter=Line
MeasureName=MeasureDownload
X=30
Y=4r
H=19
W=100
LineCount=1
LineColor=#Color1#
AntiAlias=1


[DownGraph2]
Meter=HISTOGRAM
MeasureName=MeasureDownload
X=r
Y=r
H=18
W=100
PrimaryColor=#Color2#
AntiAlias=1


[UpLabel]
Meter=STRING
X=30
Y=27r
MeterStyle=Style
Text=UPLOAD


[Up]
MeasureName=MeasureUpload
Meter=STRING
X=225
Y=12r
MeterStyle=Style
StringAlign=Right
FontSize=10
Text=%1B
AutoScale=1


[UpGraph1]
Meter=Line
MeasureName=MeasureUpload
X=30
Y=4r
H=19
W=100
LineCount=1
LineColor=#Color1#
AntiAlias=1


[UpGraph2]
Meter=HISTOGRAM
MeasureName=MeasureUpload
X=r
Y=r
H=18
W=100
PrimaryColor=#Color2#
AntiAlias=1


